<RCC>
    <qresource prefix="/axialis">
        <file>User Management/small/address-book-man.png</file>
        <file>User Management/small/address-book-woman.png</file>
        <file>User Management/small/application-user-group.png</file>
        <file>User Management/small/application-user.png</file>
        <file>User Management/small/archive-user-group.png</file>
        <file>User Management/small/archive-user.png</file>
        <file>User Management/small/assistance-user-group.png</file>
        <file>User Management/small/assistance-user.png</file>
        <file>User Management/small/authentication-user-group.png</file>
        <file>User Management/small/authentication-user.png</file>
        <file>User Management/small/calendar-user-group.png</file>
        <file>User Management/small/calendar-user.png</file>
        <file>User Management/small/chat-user-group.png</file>
        <file>User Management/small/chat-user.png</file>
        <file>User Management/small/cloud-user-filled.png</file>
        <file>User Management/small/cloud-user-group-filled.png</file>
        <file>User Management/small/cloud-user-group.png</file>
        <file>User Management/small/cloud-user.png</file>
        <file>User Management/small/computer-user-group.png</file>
        <file>User Management/small/computer-user.png</file>
        <file>User Management/small/connections-user.png</file>
        <file>User Management/small/database-user-filled.png</file>
        <file>User Management/small/database-user-group-filled.png</file>
        <file>User Management/small/database-user-group.png</file>
        <file>User Management/small/database-user.png</file>
        <file>User Management/small/document-user-group.png</file>
        <file>User Management/small/document-user.png</file>
        <file>User Management/small/email-user-group.png</file>
        <file>User Management/small/email-user.png</file>
        <file>User Management/small/favorite-user-filled.png</file>
        <file>User Management/small/favorite-user-group-filled.png</file>
        <file>User Management/small/favorite-user-group.png</file>
        <file>User Management/small/favorite-user.png</file>
        <file>User Management/small/folder-user-filled.png</file>
        <file>User Management/small/folder-user-group-filled.png</file>
        <file>User Management/small/folder-user-group.png</file>
        <file>User Management/small/folder-user.png</file>
        <file>User Management/small/heart-user-filled.png</file>
        <file>User Management/small/heart-user-group-filled.png</file>
        <file>User Management/small/heart-user-group.png</file>
        <file>User Management/small/heart-user.png</file>
        <file>User Management/small/hierarchy-user.png</file>
        <file>User Management/small/home-user-group.png</file>
        <file>User Management/small/home-user.png</file>
        <file>User Management/small/internet-user-group.png</file>
        <file>User Management/small/internet-user.png</file>
        <file>User Management/small/key-user-filled.png</file>
        <file>User Management/small/key-user-group-filled.png</file>
        <file>User Management/small/key-user-group.png</file>
        <file>User Management/small/key-user.png</file>
        <file>User Management/small/license-user-filled.png</file>
        <file>User Management/small/license-user-group-filled.png</file>
        <file>User Management/small/license-user-group.png</file>
        <file>User Management/small/license-user.png</file>
        <file>User Management/small/list-user-group.png</file>
        <file>User Management/small/list-user.png</file>
        <file>User Management/small/location-user-group.png</file>
        <file>User Management/small/location-user.png</file>
        <file>User Management/small/mail-user-group.png</file>
        <file>User Management/small/mail-user.png</file>
        <file>User Management/small/manage-user-group.png</file>
        <file>User Management/small/manage-user.png</file>
        <file>User Management/small/password-user-group.png</file>
        <file>User Management/small/password-user.png</file>
        <file>User Management/small/payment-user-group.png</file>
        <file>User Management/small/payment-user.png</file>
        <file>User Management/small/people-man-1-filled.png</file>
        <file>User Management/small/people-man-1.png</file>
        <file>User Management/small/people-man-2-filled.png</file>
        <file>User Management/small/people-man-2.png</file>
        <file>User Management/small/people-man-3-filled.png</file>
        <file>User Management/small/people-man-3.png</file>
        <file>User Management/small/people-man-4-filled.png</file>
        <file>User Management/small/people-man-4.png</file>
        <file>User Management/small/people-man-5-filled.png</file>
        <file>User Management/small/people-man-5.png</file>
        <file>User Management/small/people-man-6-filled.png</file>
        <file>User Management/small/people-man-6.png</file>
        <file>User Management/small/people-man-7-filled.png</file>
        <file>User Management/small/people-man-7.png</file>
        <file>User Management/small/people-man-8-filled.png</file>
        <file>User Management/small/people-man-8.png</file>
        <file>User Management/small/people-man-9-filled.png</file>
        <file>User Management/small/people-man-9.png</file>
        <file>User Management/small/people-woman-1-filled.png</file>
        <file>User Management/small/people-woman-1.png</file>
        <file>User Management/small/people-woman-2-filled.png</file>
        <file>User Management/small/people-woman-2.png</file>
        <file>User Management/small/people-woman-3-filled.png</file>
        <file>User Management/small/people-woman-3.png</file>
        <file>User Management/small/people-woman-4-filled.png</file>
        <file>User Management/small/people-woman-4.png</file>
        <file>User Management/small/people-woman-5-filled.png</file>
        <file>User Management/small/people-woman-5.png</file>
        <file>User Management/small/people-woman-6-filled.png</file>
        <file>User Management/small/people-woman-6.png</file>
        <file>User Management/small/people-woman-7-filled.png</file>
        <file>User Management/small/people-woman-7.png</file>
        <file>User Management/small/people-woman-8-filled.png</file>
        <file>User Management/small/people-woman-8.png</file>
        <file>User Management/small/people-woman-9-filled.png</file>
        <file>User Management/small/people-woman-9.png</file>
        <file>User Management/small/planning-user-group.png</file>
        <file>User Management/small/planning-user.png</file>
        <file>User Management/small/protection-user-filled.png</file>
        <file>User Management/small/protection-user-group-filled.png</file>
        <file>User Management/small/protection-user-group.png</file>
        <file>User Management/small/protection-user.png</file>
        <file>User Management/small/report-user-group.png</file>
        <file>User Management/small/report-user.png</file>
        <file>User Management/small/script-user-filled.png</file>
        <file>User Management/small/script-user-group-filled.png</file>
        <file>User Management/small/script-user-group.png</file>
        <file>User Management/small/script-user.png</file>
        <file>User Management/small/server-user-group.png</file>
        <file>User Management/small/server-user.png</file>
        <file>User Management/small/settings-user-filled.png</file>
        <file>User Management/small/settings-user-group-filled.png</file>
        <file>User Management/small/settings-user-group.png</file>
        <file>User Management/small/settings-user.png</file>
        <file>User Management/small/stats-user-filled.png</file>
        <file>User Management/small/stats-user-group-filled.png</file>
        <file>User Management/small/stats-user-group.png</file>
        <file>User Management/small/stats-user.png</file>
        <file>User Management/small/storage-user-group.png</file>
        <file>User Management/small/storage-user.png</file>
        <file>User Management/small/support-filled.png</file>
        <file>User Management/small/support.png</file>
        <file>User Management/small/swap-user-man-woman.png</file>
        <file>User Management/small/swap-user-unknown-woman.png</file>
        <file>User Management/small/swap-user-unknown.png</file>
        <file>User Management/small/swap-user-woman-man.png</file>
        <file>User Management/small/swap-user-woman-woman.png</file>
        <file>User Management/small/swap-user.png</file>
        <file>User Management/small/table-user-group.png</file>
        <file>User Management/small/table-user.png</file>
        <file>User Management/small/user-admin-woman.png</file>
        <file>User Management/small/user-admin.png</file>
        <file>User Management/small/user-change-woman.png</file>
        <file>User Management/small/user-change.png</file>
        <file>User Management/small/user-group-man-woman.png</file>
        <file>User Management/small/user-group-men.png</file>
        <file>User Management/small/user-group-woman-man.png</file>
        <file>User Management/small/user-group-women.png</file>
        <file>User Management/small/user-group.png</file>
        <file>User Management/small/user-id-card-man.png</file>
        <file>User Management/small/user-id-card-woman.png</file>
        <file>User Management/small/user-id-man.png</file>
        <file>User Management/small/user-id-woman.png</file>
        <file>User Management/small/user-man.png</file>
        <file>User Management/small/user-menu-man.png</file>
        <file>User Management/small/user-menu-woman.png</file>
        <file>User Management/small/user-profile-man.png</file>
        <file>User Management/small/user-profile-woman.png</file>
        <file>User Management/small/user-unknown-woman.png</file>
        <file>User Management/small/user-unknown.png</file>
        <file>User Management/small/user-woman.png</file>
        <file>User Management/small/user.png</file>
        <file>User Management/small/users-man-woman.png</file>
        <file>User Management/small/users-men.png</file>
        <file>User Management/small/users-woman-man.png</file>
        <file>User Management/small/users-women.png</file>
        <file>User Management/small/users.png</file>
        <file>User Management/small/view-user-group.png</file>
        <file>User Management/small/view-user.png</file>
        <file>Website and Email/large/address-book-contact.png</file>
        <file>Website and Email/large/address-book-email.png</file>
        <file>Website and Email/large/address-book-open.png</file>
        <file>Website and Email/large/appointment.png</file>
        <file>Website and Email/large/archive-mail-filled.png</file>
        <file>Website and Email/large/archive-mail.png</file>
        <file>Website and Email/large/assistance-1-filled.png</file>
        <file>Website and Email/large/assistance-1.png</file>
        <file>Website and Email/large/assistance-2-filled.png</file>
        <file>Website and Email/large/assistance-2.png</file>
        <file>Website and Email/large/attachment-mail-back-filled.png</file>
        <file>Website and Email/large/attachment-mail-back.png</file>
        <file>Website and Email/large/attachment-mail-front-filled.png</file>
        <file>Website and Email/large/attachment-mail-front.png</file>
        <file>Website and Email/large/attachments-1.png</file>
        <file>Website and Email/large/attachments-2.png</file>
        <file>Website and Email/large/certtificate-application-filled.png</file>
        <file>Website and Email/large/certtificate-application.png</file>
        <file>Website and Email/large/certtificate-internet-filled.png</file>
        <file>Website and Email/large/certtificate-internet.png</file>
        <file>Website and Email/large/certtificate-mail-filled.png</file>
        <file>Website and Email/large/certtificate-mail.png</file>
        <file>Website and Email/large/certtificate-website-filled.png</file>
        <file>Website and Email/large/certtificate-website.png</file>
        <file>Website and Email/large/chat.png</file>
        <file>Website and Email/large/cloud-application-filled.png</file>
        <file>Website and Email/large/cloud-application.png</file>
        <file>Website and Email/large/cloud-computer-filled.png</file>
        <file>Website and Email/large/cloud-computer.png</file>
        <file>Website and Email/large/cloud-computing-filled.png</file>
        <file>Website and Email/large/cloud-computing.png</file>
        <file>Website and Email/large/cloud-data-storage-filled.png</file>
        <file>Website and Email/large/cloud-data-storage.png</file>
        <file>Website and Email/large/cloud-database-filled.png</file>
        <file>Website and Email/large/cloud-database.png</file>
        <file>Website and Email/large/cloud-document-filled.png</file>
        <file>Website and Email/large/cloud-document.png</file>
        <file>Website and Email/large/cloud-download-filled.png</file>
        <file>Website and Email/large/cloud-download.png</file>
        <file>Website and Email/large/cloud-filled.png</file>
        <file>Website and Email/large/cloud-folder-filled.png</file>
        <file>Website and Email/large/cloud-folder.png</file>
        <file>Website and Email/large/cloud-id-filled.png</file>
        <file>Website and Email/large/cloud-id.png</file>
        <file>Website and Email/large/cloud-lock-filled.png</file>
        <file>Website and Email/large/cloud-lock.png</file>
        <file>Website and Email/large/cloud-login-filled.png</file>
        <file>Website and Email/large/cloud-login.png</file>
        <file>Website and Email/large/cloud-member-filled.png</file>
        <file>Website and Email/large/cloud-member-woman-filled.png</file>
        <file>Website and Email/large/cloud-member-woman.png</file>
        <file>Website and Email/large/cloud-member.png</file>
        <file>Website and Email/large/cloud-query-filled.png</file>
        <file>Website and Email/large/cloud-query.png</file>
        <file>Website and Email/large/cloud-server-filled.png</file>
        <file>Website and Email/large/cloud-server.png</file>
        <file>Website and Email/large/cloud-upload-filled.png</file>
        <file>Website and Email/large/cloud-upload.png</file>
        <file>Website and Email/large/cloud.png</file>
        <file>Website and Email/large/comment-empty.png</file>
        <file>Website and Email/large/comment.png</file>
        <file>Website and Email/large/contact-card-woman.png</file>
        <file>Website and Email/large/contact-card.png</file>
        <file>Website and Email/large/contact-group-1.png</file>
        <file>Website and Email/large/contact-group-2.png</file>
        <file>Website and Email/large/contact-woman.png</file>
        <file>Website and Email/large/contact.png</file>
        <file>Website and Email/large/credentials.png</file>
        <file>Website and Email/large/discussion.png</file>
        <file>Website and Email/large/download.png</file>
        <file>Website and Email/large/email.png</file>
        <file>Website and Email/large/external-link.png</file>
        <file>Website and Email/large/find-in-page.png</file>
        <file>Website and Email/large/find.png</file>
        <file>Website and Email/large/follow-up-day-filled.png</file>
        <file>Website and Email/large/follow-up-day.png</file>
        <file>Website and Email/large/follow-up-filled.png</file>
        <file>Website and Email/large/follow-up-month-filled.png</file>
        <file>Website and Email/large/follow-up-month.png</file>
        <file>Website and Email/large/follow-up-week-filled.png</file>
        <file>Website and Email/large/follow-up-week.png</file>
        <file>Website and Email/large/follow-up.png</file>
        <file>Website and Email/large/forum.png</file>
        <file>Website and Email/large/fullscreen-1.png</file>
        <file>Website and Email/large/fullscreen-2.png</file>
        <file>Website and Email/large/fullscreen-3.png</file>
        <file>Website and Email/large/fullscreen-off-1.png</file>
        <file>Website and Email/large/fullscreen-off-2.png</file>
        <file>Website and Email/large/fullscreen-off-3.png</file>
        <file>Website and Email/large/globe.png</file>
        <file>Website and Email/large/history-circle-back-blue.png</file>
        <file>Website and Email/large/history-circle-back-green.png</file>
        <file>Website and Email/large/history-circle-forward-blue.png</file>
        <file>Website and Email/large/history-circle-forward-green.png</file>
        <file>Website and Email/large/history-rounded-back-blue.png</file>
        <file>Website and Email/large/history-rounded-back-green.png</file>
        <file>Website and Email/large/history-rounded-forward-blue.png</file>
        <file>Website and Email/large/history-rounded-forward-green.png</file>
        <file>Website and Email/large/history.png</file>
        <file>Website and Email/large/home-1.png</file>
        <file>Website and Email/large/home-2.png</file>
        <file>Website and Email/large/home-3.png</file>
        <file>Website and Email/large/internet-application.png</file>
        <file>Website and Email/large/internet-browser.png</file>
        <file>Website and Email/large/internet-computer.png</file>
        <file>Website and Email/large/internet-computing.png</file>
        <file>Website and Email/large/internet-data-storage.png</file>
        <file>Website and Email/large/internet-database.png</file>
        <file>Website and Email/large/internet-document.png</file>
        <file>Website and Email/large/internet-download.png</file>
        <file>Website and Email/large/internet-firewall.png</file>
        <file>Website and Email/large/internet-hyperlink.png</file>
        <file>Website and Email/large/internet-login.png</file>
        <file>Website and Email/large/internet-network-green.png</file>
        <file>Website and Email/large/internet-network-off.png</file>
        <file>Website and Email/large/internet-network-red.png</file>
        <file>Website and Email/large/internet-network.png</file>
        <file>Website and Email/large/internet-protection.png</file>
        <file>Website and Email/large/internet-refresh.png</file>
        <file>Website and Email/large/internet-server.png</file>
        <file>Website and Email/large/internet-upload.png</file>
        <file>Website and Email/large/internet-visitor-woman.png</file>
        <file>Website and Email/large/internet-visitor.png</file>
        <file>Website and Email/large/internet.png</file>
        <file>Website and Email/large/junk-contact.png</file>
        <file>Website and Email/large/link-broken.png</file>
        <file>Website and Email/large/link.png</file>
        <file>Website and Email/large/login.png</file>
        <file>Website and Email/large/logout.png</file>
        <file>Website and Email/large/mail-account-woman.png</file>
        <file>Website and Email/large/mail-account.png</file>
        <file>Website and Email/large/mail-back-all-filled.png</file>
        <file>Website and Email/large/mail-back-all.png</file>
        <file>Website and Email/large/mail-back-filled.png</file>
        <file>Website and Email/large/mail-back.png</file>
        <file>Website and Email/large/mail-forward-filled.png</file>
        <file>Website and Email/large/mail-forward.png</file>
        <file>Website and Email/large/mail-front-all-filled.png</file>
        <file>Website and Email/large/mail-front-all.png</file>
        <file>Website and Email/large/mail-front-filled.png</file>
        <file>Website and Email/large/mail-front.png</file>
        <file>Website and Email/large/mail-open-all-filled.png</file>
        <file>Website and Email/large/mail-open-all.png</file>
        <file>Website and Email/large/mail-open-filled.png</file>
        <file>Website and Email/large/mail-open-letter-filled.png</file>
        <file>Website and Email/large/mail-open-letter.png</file>
        <file>Website and Email/large/mail-open.png</file>
        <file>Website and Email/large/mail-recipient-filled.png</file>
        <file>Website and Email/large/mail-recipient-woman-filled.png</file>
        <file>Website and Email/large/mail-recipient-woman.png</file>
        <file>Website and Email/large/mail-recipient.png</file>
        <file>Website and Email/large/mail-recipients-filled.png</file>
        <file>Website and Email/large/mail-recipients.png</file>
        <file>Website and Email/large/mail-reply-all-filled.png</file>
        <file>Website and Email/large/mail-reply-all.png</file>
        <file>Website and Email/large/mail-reply-filled.png</file>
        <file>Website and Email/large/mail-reply.png</file>
        <file>Website and Email/large/mailbox-draft-filled.png</file>
        <file>Website and Email/large/mailbox-draft.png</file>
        <file>Website and Email/large/mailbox-empty-filled.png</file>
        <file>Website and Email/large/mailbox-empty.png</file>
        <file>Website and Email/large/mailbox-filled.png</file>
        <file>Website and Email/large/mailbox-in-filled.png</file>
        <file>Website and Email/large/mailbox-in.png</file>
        <file>Website and Email/large/mailbox-junk-filled.png</file>
        <file>Website and Email/large/mailbox-junk.png</file>
        <file>Website and Email/large/mailbox-out-filled.png</file>
        <file>Website and Email/large/mailbox-out.png</file>
        <file>Website and Email/large/mailbox.png</file>
        <file>Website and Email/large/meeting.png</file>
        <file>Website and Email/large/news-facebook.png</file>
        <file>Website and Email/large/news-filled.png</file>
        <file>Website and Email/large/news-instagram.png</file>
        <file>Website and Email/large/news-pinterest.png</file>
        <file>Website and Email/large/news-rss.png</file>
        <file>Website and Email/large/news-share.png</file>
        <file>Website and Email/large/news-twitter.png</file>
        <file>Website and Email/large/news.png</file>
        <file>Website and Email/large/page-code.png</file>
        <file>Website and Email/large/page-html.png</file>
        <file>Website and Email/large/picture-bmp.png</file>
        <file>Website and Email/large/picture-filled.png</file>
        <file>Website and Email/large/picture-gif.png</file>
        <file>Website and Email/large/picture-jpg.png</file>
        <file>Website and Email/large/picture-png.png</file>
        <file>Website and Email/large/picture.png</file>
        <file>Website and Email/large/pictures-filled.png</file>
        <file>Website and Email/large/pictures.png</file>
        <file>Website and Email/large/progress-000percent.png</file>
        <file>Website and Email/large/progress-025percent.png</file>
        <file>Website and Email/large/progress-050percent.png</file>
        <file>Website and Email/large/progress-075percent.png</file>
        <file>Website and Email/large/progress-100percent.png</file>
        <file>Website and Email/large/protection-danger-filled.png</file>
        <file>Website and Email/large/protection-danger.png</file>
        <file>Website and Email/large/protection-filled.png</file>
        <file>Website and Email/large/protection-ok-filled.png</file>
        <file>Website and Email/large/protection-ok.png</file>
        <file>Website and Email/large/protection-warning-filled.png</file>
        <file>Website and Email/large/protection-warning.png</file>
        <file>Website and Email/large/protection.png</file>
        <file>Website and Email/large/rating-0.png</file>
        <file>Website and Email/large/rating-1.png</file>
        <file>Website and Email/large/rating-2.png</file>
        <file>Website and Email/large/rating-3.png</file>
        <file>Website and Email/large/rating-4.png</file>
        <file>Website and Email/large/rating-5.png</file>
        <file>Website and Email/large/rating-full-filled.png</file>
        <file>Website and Email/large/rating-full.png</file>
        <file>Website and Email/large/rating-half-filled.png</file>
        <file>Website and Email/large/rating-half.png</file>
        <file>Website and Email/large/rating-none.png</file>
        <file>Website and Email/large/receive-mail-back-filled.png</file>
        <file>Website and Email/large/receive-mail-back.png</file>
        <file>Website and Email/large/receive-mail-front-filled.png</file>
        <file>Website and Email/large/receive-mail-front.png</file>
        <file>Website and Email/large/receive-shipment-filled.png</file>
        <file>Website and Email/large/receive-shipment.png</file>
        <file>Website and Email/large/reminder-filled.png</file>
        <file>Website and Email/large/reminder.png</file>
        <file>Website and Email/large/send-filled.png</file>
        <file>Website and Email/large/send-mail-back-filled.png</file>
        <file>Website and Email/large/send-mail-back.png</file>
        <file>Website and Email/large/send-mail-front-filled.png</file>
        <file>Website and Email/large/send-mail-front.png</file>
        <file>Website and Email/large/send-receive-mail-back-filled.png</file>
        <file>Website and Email/large/send-receive-mail-back.png</file>
        <file>Website and Email/large/send-receive-mail-front-filled.png</file>
        <file>Website and Email/large/send-receive-mail-front.png</file>
        <file>Website and Email/large/send-shipment-filled.png</file>
        <file>Website and Email/large/send-shipment.png</file>
        <file>Website and Email/large/send.png</file>
        <file>Website and Email/large/shop-filled.png</file>
        <file>Website and Email/large/shop.png</file>
        <file>Website and Email/large/shopping-bag-filled.png</file>
        <file>Website and Email/large/shopping-bag.png</file>
        <file>Website and Email/large/shopping-basket-filled.png</file>
        <file>Website and Email/large/shopping-basket.png</file>
        <file>Website and Email/large/shopping-cart-add-filled.png</file>
        <file>Website and Email/large/shopping-cart-add.png</file>
        <file>Website and Email/large/shopping-cart-empty-filled.png</file>
        <file>Website and Email/large/shopping-cart-empty.png</file>
        <file>Website and Email/large/shopping-cart-filled.png</file>
        <file>Website and Email/large/shopping-cart-remove-filled.png</file>
        <file>Website and Email/large/shopping-cart-remove.png</file>
        <file>Website and Email/large/shopping-cart.png</file>
        <file>Website and Email/large/show-progress.png</file>
        <file>Website and Email/large/signature.png</file>
        <file>Website and Email/large/sitemap.png</file>
        <file>Website and Email/large/source-code-asp.png</file>
        <file>Website and Email/large/source-code-css.png</file>
        <file>Website and Email/large/source-code-htm.png</file>
        <file>Website and Email/large/source-code-jav.png</file>
        <file>Website and Email/large/source-code-js.png</file>
        <file>Website and Email/large/source-code-net.png</file>
        <file>Website and Email/large/source-code-per.png</file>
        <file>Website and Email/large/source-code-php.png</file>
        <file>Website and Email/large/source-code-pyt.png</file>
        <file>Website and Email/large/source-code-rub.png</file>
        <file>Website and Email/large/source-code.png</file>
        <file>Website and Email/large/stats-down-filled.png</file>
        <file>Website and Email/large/stats-down.png</file>
        <file>Website and Email/large/stats-filled.png</file>
        <file>Website and Email/large/stats-up-filled.png</file>
        <file>Website and Email/large/stats-up.png</file>
        <file>Website and Email/large/stats.png</file>
        <file>Website and Email/large/symbol-forward.png</file>
        <file>Website and Email/large/symbol-reply-all.png</file>
        <file>Website and Email/large/symbol-reply.png</file>
        <file>Website and Email/large/translate.png</file>
        <file>Website and Email/large/upload-download.png</file>
        <file>Website and Email/large/upload.png</file>
        <file>Website and Email/large/vote-down-filled.png</file>
        <file>Website and Email/large/vote-down.png</file>
        <file>Website and Email/large/vote-up-filled.png</file>
        <file>Website and Email/large/vote-up.png</file>
        <file>Website and Email/large/website-1.png</file>
        <file>Website and Email/large/website-2.png</file>
        <file>Website and Email/large/website-3.png</file>
        <file>Website and Email/large/website-secure-danger-filled.png</file>
        <file>Website and Email/large/website-secure-danger.png</file>
        <file>Website and Email/large/website-secure-filled.png</file>
        <file>Website and Email/large/website-secure-warning-filled.png</file>
        <file>Website and Email/large/website-secure-warning.png</file>
        <file>Website and Email/large/website-secure.png</file>
        <file>Website and Email/small/address-book-contact.png</file>
        <file>Website and Email/small/address-book-email.png</file>
        <file>Website and Email/small/address-book-open.png</file>
        <file>Website and Email/small/appointment.png</file>
        <file>Website and Email/small/archive-mail-filled.png</file>
        <file>Website and Email/small/archive-mail.png</file>
        <file>Website and Email/small/assistance-1-filled.png</file>
        <file>Website and Email/small/assistance-1.png</file>
        <file>Website and Email/small/assistance-2-filled.png</file>
        <file>Website and Email/small/assistance-2.png</file>
        <file>Website and Email/small/attachment-mail-back-filled.png</file>
        <file>Website and Email/small/attachment-mail-back.png</file>
        <file>Website and Email/small/attachment-mail-front-filled.png</file>
        <file>Website and Email/small/attachment-mail-front.png</file>
        <file>Website and Email/small/attachments-1.png</file>
        <file>Website and Email/small/attachments-2.png</file>
        <file>Website and Email/small/certtificate-application-filled.png</file>
        <file>Website and Email/small/certtificate-application.png</file>
        <file>Website and Email/small/certtificate-internet-filled.png</file>
        <file>Website and Email/small/certtificate-internet.png</file>
        <file>Website and Email/small/certtificate-mail-filled.png</file>
        <file>Website and Email/small/certtificate-mail.png</file>
        <file>Website and Email/small/certtificate-website-filled.png</file>
        <file>Website and Email/small/certtificate-website.png</file>
        <file>Website and Email/small/chat.png</file>
        <file>Website and Email/small/cloud-application-filled.png</file>
        <file>Website and Email/small/cloud-application.png</file>
        <file>Website and Email/small/cloud-computer-filled.png</file>
        <file>Website and Email/small/cloud-computer.png</file>
        <file>Website and Email/small/cloud-computing-filled.png</file>
        <file>Website and Email/small/cloud-computing.png</file>
        <file>Website and Email/small/cloud-data-storage-filled.png</file>
        <file>Website and Email/small/cloud-data-storage.png</file>
        <file>Website and Email/small/cloud-database-filled.png</file>
        <file>Website and Email/small/cloud-database.png</file>
        <file>Website and Email/small/cloud-document-filled.png</file>
        <file>Website and Email/small/cloud-document.png</file>
        <file>Website and Email/small/cloud-download-filled.png</file>
        <file>Website and Email/small/cloud-download.png</file>
        <file>Website and Email/small/cloud-filled.png</file>
        <file>Website and Email/small/cloud-folder-filled.png</file>
        <file>Website and Email/small/cloud-folder.png</file>
        <file>Website and Email/small/cloud-id-filled.png</file>
        <file>Website and Email/small/cloud-id.png</file>
        <file>Website and Email/small/cloud-lock-filled.png</file>
        <file>Website and Email/small/cloud-lock.png</file>
        <file>Website and Email/small/cloud-login-filled.png</file>
        <file>Website and Email/small/cloud-login.png</file>
        <file>Website and Email/small/cloud-member-filled.png</file>
        <file>Website and Email/small/cloud-member-woman-filled.png</file>
        <file>Website and Email/small/cloud-member-woman.png</file>
        <file>Website and Email/small/cloud-member.png</file>
        <file>Website and Email/small/cloud-query-filled.png</file>
        <file>Website and Email/small/cloud-query.png</file>
        <file>Website and Email/small/cloud-server-filled.png</file>
        <file>Website and Email/small/cloud-server.png</file>
        <file>Website and Email/small/cloud-upload-filled.png</file>
        <file>Website and Email/small/cloud-upload.png</file>
        <file>Website and Email/small/cloud.png</file>
        <file>Website and Email/small/comment-empty.png</file>
        <file>Website and Email/small/comment.png</file>
        <file>Website and Email/small/contact-card-woman.png</file>
        <file>Website and Email/small/contact-card.png</file>
        <file>Website and Email/small/contact-group-1.png</file>
        <file>Website and Email/small/contact-group-2.png</file>
        <file>Website and Email/small/contact-woman.png</file>
        <file>Website and Email/small/contact.png</file>
        <file>Website and Email/small/credentials.png</file>
        <file>Website and Email/small/discussion.png</file>
        <file>Website and Email/small/download.png</file>
        <file>Website and Email/small/email.png</file>
        <file>Website and Email/small/external-link.png</file>
        <file>Website and Email/small/find-in-page.png</file>
        <file>Website and Email/small/find.png</file>
        <file>Website and Email/small/follow-up-day-filled.png</file>
        <file>Website and Email/small/follow-up-day.png</file>
        <file>Website and Email/small/follow-up-filled.png</file>
        <file>Website and Email/small/follow-up-month-filled.png</file>
        <file>Website and Email/small/follow-up-month.png</file>
        <file>Website and Email/small/follow-up-week-filled.png</file>
        <file>Website and Email/small/follow-up-week.png</file>
        <file>Website and Email/small/follow-up.png</file>
        <file>Website and Email/small/forum.png</file>
        <file>Website and Email/small/fullscreen-1.png</file>
        <file>Website and Email/small/fullscreen-2.png</file>
        <file>Website and Email/small/fullscreen-3.png</file>
        <file>Website and Email/small/fullscreen-off-1.png</file>
        <file>Website and Email/small/fullscreen-off-2.png</file>
        <file>Website and Email/small/fullscreen-off-3.png</file>
        <file>Website and Email/small/globe.png</file>
        <file>Website and Email/small/history-circle-back-blue.png</file>
        <file>Website and Email/small/history-circle-back-green.png</file>
        <file>Website and Email/small/history-circle-forward-blue.png</file>
        <file>Website and Email/small/history-circle-forward-green.png</file>
        <file>Website and Email/small/history-rounded-back-blue.png</file>
        <file>Website and Email/small/history-rounded-back-green.png</file>
        <file>Website and Email/small/history-rounded-forward-blue.png</file>
        <file>Website and Email/small/history-rounded-forward-green.png</file>
        <file>Website and Email/small/history.png</file>
        <file>Website and Email/small/home-1.png</file>
        <file>Website and Email/small/home-2.png</file>
        <file>Website and Email/small/home-3.png</file>
        <file>Website and Email/small/internet-application.png</file>
        <file>Website and Email/small/internet-browser.png</file>
        <file>Website and Email/small/internet-computer.png</file>
        <file>Website and Email/small/internet-computing.png</file>
        <file>Website and Email/small/internet-data-storage.png</file>
        <file>Website and Email/small/internet-database.png</file>
        <file>Website and Email/small/internet-document.png</file>
        <file>Website and Email/small/internet-download.png</file>
        <file>Website and Email/small/internet-firewall.png</file>
        <file>Website and Email/small/internet-hyperlink.png</file>
        <file>Website and Email/small/internet-login.png</file>
        <file>Website and Email/small/internet-network-green.png</file>
        <file>Website and Email/small/internet-network-off.png</file>
        <file>Website and Email/small/internet-network-red.png</file>
        <file>Website and Email/small/internet-network.png</file>
        <file>Website and Email/small/internet-protection.png</file>
        <file>Website and Email/small/internet-refresh.png</file>
        <file>Website and Email/small/internet-server.png</file>
        <file>Website and Email/small/internet-upload.png</file>
        <file>Website and Email/small/internet-visitor-woman.png</file>
        <file>Website and Email/small/internet-visitor.png</file>
        <file>Website and Email/small/internet.png</file>
        <file>Website and Email/small/junk-contact.png</file>
        <file>Website and Email/small/link-broken.png</file>
        <file>Website and Email/small/link.png</file>
        <file>Website and Email/small/login.png</file>
        <file>Website and Email/small/logout.png</file>
        <file>Website and Email/small/mail-account-woman.png</file>
        <file>Website and Email/small/mail-account.png</file>
        <file>Website and Email/small/mail-back-all-filled.png</file>
        <file>Website and Email/small/mail-back-all.png</file>
        <file>Website and Email/small/mail-back-filled.png</file>
        <file>Website and Email/small/mail-back.png</file>
        <file>Website and Email/small/mail-forward-filled.png</file>
        <file>Website and Email/small/mail-forward.png</file>
        <file>Website and Email/small/mail-front-all-filled.png</file>
        <file>Website and Email/small/mail-front-all.png</file>
        <file>Website and Email/small/mail-front-filled.png</file>
        <file>Website and Email/small/mail-front.png</file>
        <file>Website and Email/small/mail-open-all-filled.png</file>
        <file>Website and Email/small/mail-open-all.png</file>
        <file>Website and Email/small/mail-open-filled.png</file>
        <file>Website and Email/small/mail-open-letter-filled.png</file>
        <file>Website and Email/small/mail-open-letter.png</file>
        <file>Website and Email/small/mail-open.png</file>
        <file>Website and Email/small/mail-recipient-filled.png</file>
        <file>Website and Email/small/mail-recipient-woman-filled.png</file>
        <file>Website and Email/small/mail-recipient-woman.png</file>
        <file>Website and Email/small/mail-recipient.png</file>
        <file>Website and Email/small/mail-recipients-filled.png</file>
        <file>Website and Email/small/mail-recipients.png</file>
        <file>Website and Email/small/mail-reply-all-filled.png</file>
        <file>Website and Email/small/mail-reply-all.png</file>
        <file>Website and Email/small/mail-reply-filled.png</file>
        <file>Website and Email/small/mail-reply.png</file>
        <file>Website and Email/small/mailbox-draft-filled.png</file>
        <file>Website and Email/small/mailbox-draft.png</file>
        <file>Website and Email/small/mailbox-empty-filled.png</file>
        <file>Website and Email/small/mailbox-empty.png</file>
        <file>Website and Email/small/mailbox-filled.png</file>
        <file>Website and Email/small/mailbox-in-filled.png</file>
        <file>Website and Email/small/mailbox-in.png</file>
        <file>Website and Email/small/mailbox-junk-filled.png</file>
        <file>Website and Email/small/mailbox-junk.png</file>
        <file>Website and Email/small/mailbox-out-filled.png</file>
        <file>Website and Email/small/mailbox-out.png</file>
        <file>Website and Email/small/mailbox.png</file>
        <file>Website and Email/small/meeting.png</file>
        <file>Website and Email/small/news-facebook.png</file>
        <file>Website and Email/small/news-filled.png</file>
        <file>Website and Email/small/news-instagram.png</file>
        <file>Website and Email/small/news-pinterest.png</file>
        <file>Website and Email/small/news-rss.png</file>
        <file>Website and Email/small/news-share.png</file>
        <file>Website and Email/small/news-twitter.png</file>
        <file>Website and Email/small/news.png</file>
        <file>Website and Email/small/page-code.png</file>
        <file>Website and Email/small/page-html.png</file>
        <file>Website and Email/small/picture-bmp.png</file>
        <file>Website and Email/small/picture-filled.png</file>
        <file>Website and Email/small/picture-gif.png</file>
        <file>Website and Email/small/picture-jpg.png</file>
        <file>Website and Email/small/picture-png.png</file>
        <file>Website and Email/small/picture.png</file>
        <file>Website and Email/small/pictures-filled.png</file>
        <file>Website and Email/small/pictures.png</file>
        <file>Website and Email/small/progress-000percent.png</file>
        <file>Website and Email/small/progress-025percent.png</file>
        <file>Website and Email/small/progress-050percent.png</file>
        <file>Website and Email/small/progress-075percent.png</file>
        <file>Website and Email/small/progress-100percent.png</file>
        <file>Website and Email/small/protection-danger-filled.png</file>
        <file>Website and Email/small/protection-danger.png</file>
        <file>Website and Email/small/protection-filled.png</file>
        <file>Website and Email/small/protection-ok-filled.png</file>
        <file>Website and Email/small/protection-ok.png</file>
        <file>Website and Email/small/protection-warning-filled.png</file>
        <file>Website and Email/small/protection-warning.png</file>
        <file>Website and Email/small/protection.png</file>
        <file>Website and Email/small/rating-0.png</file>
        <file>Website and Email/small/rating-1.png</file>
        <file>Website and Email/small/rating-2.png</file>
        <file>Website and Email/small/rating-3.png</file>
        <file>Website and Email/small/rating-4.png</file>
        <file>Website and Email/small/rating-5.png</file>
        <file>Website and Email/small/rating-full-filled.png</file>
        <file>Website and Email/small/rating-full.png</file>
        <file>Website and Email/small/rating-half-filled.png</file>
        <file>Website and Email/small/rating-half.png</file>
        <file>Website and Email/small/rating-none.png</file>
        <file>Website and Email/small/receive-mail-back-filled.png</file>
        <file>Website and Email/small/receive-mail-back.png</file>
        <file>Website and Email/small/receive-mail-front-filled.png</file>
        <file>Website and Email/small/receive-mail-front.png</file>
        <file>Website and Email/small/receive-shipment-filled.png</file>
        <file>Website and Email/small/receive-shipment.png</file>
        <file>Website and Email/small/reminder-filled.png</file>
        <file>Website and Email/small/reminder.png</file>
        <file>Website and Email/small/send-filled.png</file>
        <file>Website and Email/small/send-mail-back-filled.png</file>
        <file>Website and Email/small/send-mail-back.png</file>
        <file>Website and Email/small/send-mail-front-filled.png</file>
        <file>Website and Email/small/send-mail-front.png</file>
        <file>Website and Email/small/send-receive-mail-back-filled.png</file>
        <file>Website and Email/small/send-receive-mail-back.png</file>
        <file>Website and Email/small/send-receive-mail-front-filled.png</file>
        <file>Website and Email/small/send-receive-mail-front.png</file>
        <file>Website and Email/small/send-shipment-filled.png</file>
        <file>Website and Email/small/send-shipment.png</file>
        <file>Website and Email/small/send.png</file>
        <file>Website and Email/small/shop-filled.png</file>
        <file>Website and Email/small/shop.png</file>
        <file>Website and Email/small/shopping-bag-filled.png</file>
        <file>Website and Email/small/shopping-bag.png</file>
        <file>Website and Email/small/shopping-basket-filled.png</file>
        <file>Website and Email/small/shopping-basket.png</file>
        <file>Website and Email/small/shopping-cart-add-filled.png</file>
        <file>Website and Email/small/shopping-cart-add.png</file>
        <file>Website and Email/small/shopping-cart-empty-filled.png</file>
        <file>Website and Email/small/shopping-cart-empty.png</file>
        <file>Website and Email/small/shopping-cart-filled.png</file>
        <file>Website and Email/small/shopping-cart-remove-filled.png</file>
        <file>Website and Email/small/shopping-cart-remove.png</file>
        <file>Website and Email/small/shopping-cart.png</file>
        <file>Website and Email/small/show-progress.png</file>
        <file>Website and Email/small/signature.png</file>
        <file>Website and Email/small/sitemap.png</file>
        <file>Website and Email/small/source-code-asp.png</file>
        <file>Website and Email/small/source-code-css.png</file>
        <file>Website and Email/small/source-code-htm.png</file>
        <file>Website and Email/small/source-code-jav.png</file>
        <file>Website and Email/small/source-code-js.png</file>
        <file>Website and Email/small/source-code-net.png</file>
        <file>Website and Email/small/source-code-per.png</file>
        <file>Website and Email/small/source-code-php.png</file>
        <file>Website and Email/small/source-code-pyt.png</file>
        <file>Website and Email/small/source-code-rub.png</file>
        <file>Website and Email/small/source-code.png</file>
        <file>Website and Email/small/stats-down-filled.png</file>
        <file>Website and Email/small/stats-down.png</file>
        <file>Website and Email/small/stats-filled.png</file>
        <file>Website and Email/small/stats-up-filled.png</file>
        <file>Website and Email/small/stats-up.png</file>
        <file>Website and Email/small/stats.png</file>
        <file>Website and Email/small/symbol-forward.png</file>
        <file>Website and Email/small/symbol-reply-all.png</file>
        <file>Website and Email/small/symbol-reply.png</file>
        <file>Website and Email/small/translate.png</file>
        <file>Website and Email/small/upload-download.png</file>
        <file>Website and Email/small/upload.png</file>
        <file>Website and Email/small/vote-down-filled.png</file>
        <file>Website and Email/small/vote-down.png</file>
        <file>Website and Email/small/vote-up-filled.png</file>
        <file>Website and Email/small/vote-up.png</file>
        <file>Website and Email/small/website-1.png</file>
        <file>Website and Email/small/website-2.png</file>
        <file>Website and Email/small/website-3.png</file>
        <file>Website and Email/small/website-secure-danger-filled.png</file>
        <file>Website and Email/small/website-secure-danger.png</file>
        <file>Website and Email/small/website-secure-filled.png</file>
        <file>Website and Email/small/website-secure-warning-filled.png</file>
        <file>Website and Email/small/website-secure-warning.png</file>
        <file>Website and Email/small/website-secure.png</file>
        <file>Overlay/blue/button-add_large@1x.png</file>
        <file>Overlay/blue/button-add_small@1x.png</file>
        <file>Overlay/blue/button-circle-add_large@1x.png</file>
        <file>Overlay/blue/button-circle-add_small@1x.png</file>
        <file>Overlay/blue/button-rounded-add_large@1x.png</file>
        <file>Overlay/blue/button-rounded-add_small@1x.png</file>
        <file>Overlay/blue/cloud-upload_large@1x.png</file>
        <file>Overlay/blue/cloud-upload_small@1x.png</file>
        <file>Overlay/blue/cloud-upload-filled_large@1x.png</file>
        <file>Overlay/blue/cloud-upload-filled_small@1x.png</file>
        <file>Overlay/blue/internet-upload_2_large@1x.png</file>
        <file>Overlay/blue/internet-upload_2_small@1x.png</file>
        <file>Overlay/blue/internet-upload_large@1x.png</file>
        <file>Overlay/blue/internet-upload_small@1x.png</file>
        <file>Overlay/blue/symbol-add_large@1x.png</file>
        <file>Overlay/blue/symbol-add_small@1x.png</file>
        <file>Overlay/blue/upload_large@1x.png</file>
        <file>Overlay/blue/upload_small@1x.png</file>
        <file>Overlay/blue/upload-download_large@1x.png</file>
        <file>Overlay/blue/upload-download_small@1x.png</file>
        <file>Overlay/blue/button-upload_large@1x.png</file>
        <file>Overlay/blue/button-upload_small@1x.png</file>
        <file>Overlay/blue/report_large@1x.png</file>
        <file>Overlay/blue/report_small@1x.png</file>
        <file>Overlay/blue/report-open_large@1x.png</file>
        <file>Overlay/blue/report-open_small@1x.png</file>
        <file>Education/bell_large@1x.png</file>
        <file>Education/bell_small@1x.png</file>
        <file>Education/bell-filled_large@1x.png</file>
        <file>Education/bell-filled_small@1x.png</file>
        <file>Education/blackboard_large@1x.png</file>
        <file>Education/blackboard_small@1x.png</file>
        <file>Education/blackboard-123_large@1x.png</file>
        <file>Education/blackboard-123_small@1x.png</file>
        <file>Education/blackboard-123-filled_large@1x.png</file>
        <file>Education/blackboard-123-filled_small@1x.png</file>
        <file>Education/blackboard-abc_large@1x.png</file>
        <file>Education/blackboard-abc_small@1x.png</file>
        <file>Education/blackboard-abc-filled_large@1x.png</file>
        <file>Education/blackboard-abc-filled_small@1x.png</file>
        <file>Education/blackboard-filled_large@1x.png</file>
        <file>Education/blackboard-filled_small@1x.png</file>
        <file>Education/blackboard-learning_large@1x.png</file>
        <file>Education/blackboard-learning_small@1x.png</file>
        <file>Education/blackboard-learning-filled_large@1x.png</file>
        <file>Education/blackboard-learning-filled_small@1x.png</file>
        <file>Education/class_large@1x.png</file>
        <file>Education/class_small@1x.png</file>
        <file>Education/class-filled_large@1x.png</file>
        <file>Education/class-filled_small@1x.png</file>
        <file>Education/diploma_large@1x.png</file>
        <file>Education/diploma_small@1x.png</file>
        <file>Education/diploma-filled_large@1x.png</file>
        <file>Education/diploma-filled_small@1x.png</file>
        <file>Education/diploma-roll_large@1x.png</file>
        <file>Education/diploma-roll_small@1x.png</file>
        <file>Education/diploma-roll-filled_large@1x.png</file>
        <file>Education/diploma-roll-filled_small@1x.png</file>
        <file>Education/education_large@1x.png</file>
        <file>Education/education_small@1x.png</file>
        <file>Education/education-filled_large@1x.png</file>
        <file>Education/education-filled_small@1x.png</file>
        <file>Education/exam_large@1x.png</file>
        <file>Education/exam_small@1x.png</file>
        <file>Education/exam-correction_large@1x.png</file>
        <file>Education/exam-correction_small@1x.png</file>
        <file>Education/exam-correction-filled_large@1x.png</file>
        <file>Education/exam-correction-filled_small@1x.png</file>
        <file>Education/exam-filled_large@1x.png</file>
        <file>Education/exam-filled_small@1x.png</file>
        <file>Education/exam-pen_large@1x.png</file>
        <file>Education/exam-pen_small@1x.png</file>
        <file>Education/exam-pen-filled_large@1x.png</file>
        <file>Education/exam-pen-filled_small@1x.png</file>
        <file>Education/grade_large@1x.png</file>
        <file>Education/grade_small@1x.png</file>
        <file>Education/grade-00_large@1x.png</file>
        <file>Education/grade-00_small@1x.png</file>
        <file>Education/grade-00-filled_large@1x.png</file>
        <file>Education/grade-00-filled_small@1x.png</file>
        <file>Education/grade-01_large@1x.png</file>
        <file>Education/grade-01_small@1x.png</file>
        <file>Education/grade-01-filled_large@1x.png</file>
        <file>Education/grade-01-filled_small@1x.png</file>
        <file>Education/grade-02_large@1x.png</file>
        <file>Education/grade-02_small@1x.png</file>
        <file>Education/grade-02-filled_large@1x.png</file>
        <file>Education/grade-02-filled_small@1x.png</file>
        <file>Education/grade-03_large@1x.png</file>
        <file>Education/grade-03_small@1x.png</file>
        <file>Education/grade-03-filled_large@1x.png</file>
        <file>Education/grade-03-filled_small@1x.png</file>
        <file>Education/grade-04_large@1x.png</file>
        <file>Education/grade-04_small@1x.png</file>
        <file>Education/grade-04-filled_large@1x.png</file>
        <file>Education/grade-04-filled_small@1x.png</file>
        <file>Education/grade-05_large@1x.png</file>
        <file>Education/grade-05_small@1x.png</file>
        <file>Education/grade-05-filled_large@1x.png</file>
        <file>Education/grade-05-filled_small@1x.png</file>
        <file>Education/grade-06_large@1x.png</file>
        <file>Education/grade-06_small@1x.png</file>
        <file>Education/grade-06-filled_large@1x.png</file>
        <file>Education/grade-06-filled_small@1x.png</file>
        <file>Education/grade-07_large@1x.png</file>
        <file>Education/grade-07_small@1x.png</file>
        <file>Education/grade-07-filled_large@1x.png</file>
        <file>Education/grade-07-filled_small@1x.png</file>
        <file>Education/grade-08_large@1x.png</file>
        <file>Education/grade-08_small@1x.png</file>
        <file>Education/grade-08-filled_large@1x.png</file>
        <file>Education/grade-08-filled_small@1x.png</file>
        <file>Education/grade-09_large@1x.png</file>
        <file>Education/grade-09_small@1x.png</file>
        <file>Education/grade-09-filled_large@1x.png</file>
        <file>Education/grade-09-filled_small@1x.png</file>
        <file>Education/grade-10_large@1x.png</file>
        <file>Education/grade-10_small@1x.png</file>
        <file>Education/grade-10-filled_large@1x.png</file>
        <file>Education/grade-10-filled_small@1x.png</file>
        <file>Education/grade-a_large@1x.png</file>
        <file>Education/grade-a_small@1x.png</file>
        <file>Education/grade-a-filled_large@1x.png</file>
        <file>Education/grade-a-filled_small@1x.png</file>
        <file>Education/grade-a-minus_large@1x.png</file>
        <file>Education/grade-a-minus_small@1x.png</file>
        <file>Education/grade-a-minus-filled_large@1x.png</file>
        <file>Education/grade-a-minus-filled_small@1x.png</file>
        <file>Education/grade-a-plus_large@1x.png</file>
        <file>Education/grade-a-plus_small@1x.png</file>
        <file>Education/grade-a-plus-filled_large@1x.png</file>
        <file>Education/grade-a-plus-filled_small@1x.png</file>
        <file>Education/grade-b_large@1x.png</file>
        <file>Education/grade-b_small@1x.png</file>
        <file>Education/grade-b-filled_large@1x.png</file>
        <file>Education/grade-b-filled_small@1x.png</file>
        <file>Education/grade-b-minus_large@1x.png</file>
        <file>Education/grade-b-minus_small@1x.png</file>
        <file>Education/grade-b-minus-filled_large@1x.png</file>
        <file>Education/grade-b-minus-filled_small@1x.png</file>
        <file>Education/grade-b-plus_large@1x.png</file>
        <file>Education/grade-b-plus_small@1x.png</file>
        <file>Education/grade-b-plus-filled_large@1x.png</file>
        <file>Education/grade-b-plus-filled_small@1x.png</file>
        <file>Education/grade-c_large@1x.png</file>
        <file>Education/grade-c_small@1x.png</file>
        <file>Education/grade-c-filled_large@1x.png</file>
        <file>Education/grade-c-filled_small@1x.png</file>
        <file>Education/grade-c-minus_large@1x.png</file>
        <file>Education/grade-c-minus_small@1x.png</file>
        <file>Education/grade-c-minus-filled_large@1x.png</file>
        <file>Education/grade-c-minus-filled_small@1x.png</file>
        <file>Education/grade-c-plus_large@1x.png</file>
        <file>Education/grade-c-plus_small@1x.png</file>
        <file>Education/grade-c-plus-filled_large@1x.png</file>
        <file>Education/grade-c-plus-filled_small@1x.png</file>
        <file>Education/grade-d_large@1x.png</file>
        <file>Education/grade-d_small@1x.png</file>
        <file>Education/grade-d-filled_large@1x.png</file>
        <file>Education/grade-d-filled_small@1x.png</file>
        <file>Education/grade-d-minus_large@1x.png</file>
        <file>Education/grade-d-minus_small@1x.png</file>
        <file>Education/grade-d-minus-filled_large@1x.png</file>
        <file>Education/grade-d-minus-filled_small@1x.png</file>
        <file>Education/grade-d-plus_large@1x.png</file>
        <file>Education/grade-d-plus_small@1x.png</file>
        <file>Education/grade-d-plus-filled_large@1x.png</file>
        <file>Education/grade-d-plus-filled_small@1x.png</file>
        <file>Education/grade-e_large@1x.png</file>
        <file>Education/grade-e_small@1x.png</file>
        <file>Education/grade-e-filled_large@1x.png</file>
        <file>Education/grade-e-filled_small@1x.png</file>
        <file>Education/grade-e-minus_large@1x.png</file>
        <file>Education/grade-e-minus_small@1x.png</file>
        <file>Education/grade-e-minus-filled_large@1x.png</file>
        <file>Education/grade-e-minus-filled_small@1x.png</file>
        <file>Education/grade-e-plus_large@1x.png</file>
        <file>Education/grade-e-plus_small@1x.png</file>
        <file>Education/grade-e-plus-filled_large@1x.png</file>
        <file>Education/grade-e-plus-filled_small@1x.png</file>
        <file>Education/grade-f_large@1x.png</file>
        <file>Education/grade-f_small@1x.png</file>
        <file>Education/grade-f-filled_large@1x.png</file>
        <file>Education/grade-f-filled_small@1x.png</file>
        <file>Education/grade-f-minus_large@1x.png</file>
        <file>Education/grade-f-minus_small@1x.png</file>
        <file>Education/grade-f-minus-filled_large@1x.png</file>
        <file>Education/grade-f-minus-filled_small@1x.png</file>
        <file>Education/grade-f-plus_large@1x.png</file>
        <file>Education/grade-f-plus_small@1x.png</file>
        <file>Education/grade-f-plus-filled_large@1x.png</file>
        <file>Education/grade-f-plus-filled_small@1x.png</file>
        <file>Education/gradebook_large@1x.png</file>
        <file>Education/gradebook_small@1x.png</file>
        <file>Education/gradebook-filled_large@1x.png</file>
        <file>Education/gradebook-filled_small@1x.png</file>
        <file>Education/graduation_large@1x.png</file>
        <file>Education/graduation_small@1x.png</file>
        <file>Education/graduation-filled_large@1x.png</file>
        <file>Education/graduation-filled_small@1x.png</file>
        <file>Education/homework_large@1x.png</file>
        <file>Education/homework_small@1x.png</file>
        <file>Education/homework-filled_large@1x.png</file>
        <file>Education/homework-filled_small@1x.png</file>
        <file>Education/knowledge_large@1x.png</file>
        <file>Education/knowledge_small@1x.png</file>
        <file>Education/knowledge-apple_large@1x.png</file>
        <file>Education/knowledge-apple_small@1x.png</file>
        <file>Education/knowledge-apple-filled_large@1x.png</file>
        <file>Education/knowledge-apple-filled_small@1x.png</file>
        <file>Education/knowledge-books_large@1x.png</file>
        <file>Education/knowledge-books_small@1x.png</file>
        <file>Education/knowledge-books-filled_large@1x.png</file>
        <file>Education/knowledge-books-filled_small@1x.png</file>
        <file>Education/knowledge-filled_large@1x.png</file>
        <file>Education/knowledge-filled_small@1x.png</file>
        <file>Education/learning_large@1x.png</file>
        <file>Education/learning_small@1x.png</file>
        <file>Education/learning-book_large@1x.png</file>
        <file>Education/learning-book_small@1x.png</file>
        <file>Education/learning-book-filled_large@1x.png</file>
        <file>Education/learning-book-filled_small@1x.png</file>
        <file>Education/learning-computer_large@1x.png</file>
        <file>Education/learning-computer_small@1x.png</file>
        <file>Education/learning-computer-filled_large@1x.png</file>
        <file>Education/learning-computer-filled_small@1x.png</file>
        <file>Education/learning-filled_large@1x.png</file>
        <file>Education/learning-filled_small@1x.png</file>
        <file>Education/learning-tablet_large@1x.png</file>
        <file>Education/learning-tablet_small@1x.png</file>
        <file>Education/learning-tablet-filled_large@1x.png</file>
        <file>Education/learning-tablet-filled_small@1x.png</file>
        <file>Education/library_large@1x.png</file>
        <file>Education/library_small@1x.png</file>
        <file>Education/library-filled_large@1x.png</file>
        <file>Education/library-filled_small@1x.png</file>
        <file>Education/paper-plane_large@1x.png</file>
        <file>Education/paper-plane_small@1x.png</file>
        <file>Education/paper-plane-filled_large@1x.png</file>
        <file>Education/paper-plane-filled_small@1x.png</file>
        <file>Education/people-graduate-man_large@1x.png</file>
        <file>Education/people-graduate-man_small@1x.png</file>
        <file>Education/people-graduate-man-filled_large@1x.png</file>
        <file>Education/people-graduate-man-filled_small@1x.png</file>
        <file>Education/people-graduate-woman_large@1x.png</file>
        <file>Education/people-graduate-woman_small@1x.png</file>
        <file>Education/people-graduate-woman-filled_large@1x.png</file>
        <file>Education/people-graduate-woman-filled_small@1x.png</file>
        <file>Education/people-student-man_large@1x.png</file>
        <file>Education/people-student-man_small@1x.png</file>
        <file>Education/people-student-man-filled_large@1x.png</file>
        <file>Education/people-student-man-filled_small@1x.png</file>
        <file>Education/people-student-woman_large@1x.png</file>
        <file>Education/people-student-woman_small@1x.png</file>
        <file>Education/people-student-woman-filled_large@1x.png</file>
        <file>Education/people-student-woman-filled_small@1x.png</file>
        <file>Education/people-teacher_large@1x.png</file>
        <file>Education/people-teacher_small@1x.png</file>
        <file>Education/people-teacher-filled_large@1x.png</file>
        <file>Education/people-teacher-filled_small@1x.png</file>
        <file>Education/playtime_large@1x.png</file>
        <file>Education/playtime_small@1x.png</file>
        <file>Education/playtime-filled_large@1x.png</file>
        <file>Education/playtime-filled_small@1x.png</file>
        <file>Education/projector_large@1x.png</file>
        <file>Education/projector_small@1x.png</file>
        <file>Education/projector-filled_large@1x.png</file>
        <file>Education/projector-filled_small@1x.png</file>
        <file>Education/projector-media_large@1x.png</file>
        <file>Education/projector-media_small@1x.png</file>
        <file>Education/projector-media-filled_large@1x.png</file>
        <file>Education/projector-media-filled_small@1x.png</file>
        <file>Education/qa-answer_large@1x.png</file>
        <file>Education/qa-answer_small@1x.png</file>
        <file>Education/qa-answer-filled_large@1x.png</file>
        <file>Education/qa-answer-filled_small@1x.png</file>
        <file>Education/qa-question_large@1x.png</file>
        <file>Education/qa-question_small@1x.png</file>
        <file>Education/qa-question-filled_large@1x.png</file>
        <file>Education/qa-question-filled_small@1x.png</file>
        <file>Education/question_large@1x.png</file>
        <file>Education/question_small@1x.png</file>
        <file>Education/question-filled_large@1x.png</file>
        <file>Education/question-filled_small@1x.png</file>
        <file>Education/question-student_large@1x.png</file>
        <file>Education/question-student_small@1x.png</file>
        <file>Education/question-student-filled_large@1x.png</file>
        <file>Education/question-student-filled_small@1x.png</file>
        <file>Education/schedule_large@1x.png</file>
        <file>Education/schedule_small@1x.png</file>
        <file>Education/schedule-filled_large@1x.png</file>
        <file>Education/schedule-filled_small@1x.png</file>
        <file>Education/school-1_large@1x.png</file>
        <file>Education/school-1_small@1x.png</file>
        <file>Education/school-1-filled_large@1x.png</file>
        <file>Education/school-1-filled_small@1x.png</file>
        <file>Education/school-2_large@1x.png</file>
        <file>Education/school-2_small@1x.png</file>
        <file>Education/school-2-filled_large@1x.png</file>
        <file>Education/school-2-filled_small@1x.png</file>
        <file>Education/school-3_large@1x.png</file>
        <file>Education/school-3_small@1x.png</file>
        <file>Education/school-3-filled_large@1x.png</file>
        <file>Education/school-3-filled_small@1x.png</file>
        <file>Education/school-bus_large@1x.png</file>
        <file>Education/school-bus_small@1x.png</file>
        <file>Education/school-bus-filled_large@1x.png</file>
        <file>Education/school-bus-filled_small@1x.png</file>
        <file>Education/schoolbag_large@1x.png</file>
        <file>Education/schoolbag_small@1x.png</file>
        <file>Education/schoolbag-filled_large@1x.png</file>
        <file>Education/schoolbag-filled_small@1x.png</file>
        <file>Education/subject-art_large@1x.png</file>
        <file>Education/subject-art_small@1x.png</file>
        <file>Education/subject-art-filled_large@1x.png</file>
        <file>Education/subject-art-filled_small@1x.png</file>
        <file>Education/subject-astronomy_large@1x.png</file>
        <file>Education/subject-astronomy_small@1x.png</file>
        <file>Education/subject-astronomy-filled_large@1x.png</file>
        <file>Education/subject-astronomy-filled_small@1x.png</file>
        <file>Education/subject-biology_large@1x.png</file>
        <file>Education/subject-biology_small@1x.png</file>
        <file>Education/subject-biology-filled_large@1x.png</file>
        <file>Education/subject-biology-filled_small@1x.png</file>
        <file>Education/subject-calculus-1_large@1x.png</file>
        <file>Education/subject-calculus-1_small@1x.png</file>
        <file>Education/subject-calculus-1-filled_large@1x.png</file>
        <file>Education/subject-calculus-1-filled_small@1x.png</file>
        <file>Education/subject-calculus-2_large@1x.png</file>
        <file>Education/subject-calculus-2_small@1x.png</file>
        <file>Education/subject-calculus-2-filled_large@1x.png</file>
        <file>Education/subject-calculus-2-filled_small@1x.png</file>
        <file>Education/subject-chemistry_large@1x.png</file>
        <file>Education/subject-chemistry_small@1x.png</file>
        <file>Education/subject-chemistry-filled_large@1x.png</file>
        <file>Education/subject-chemistry-filled_small@1x.png</file>
        <file>Education/subject-computing_large@1x.png</file>
        <file>Education/subject-computing_small@1x.png</file>
        <file>Education/subject-computing-filled_large@1x.png</file>
        <file>Education/subject-computing-filled_small@1x.png</file>
        <file>Education/subject-electronic_large@1x.png</file>
        <file>Education/subject-electronic_small@1x.png</file>
        <file>Education/subject-electronic-filled_large@1x.png</file>
        <file>Education/subject-electronic-filled_small@1x.png</file>
        <file>Education/subject-engineering_large@1x.png</file>
        <file>Education/subject-engineering_small@1x.png</file>
        <file>Education/subject-engineering-filled_large@1x.png</file>
        <file>Education/subject-engineering-filled_small@1x.png</file>
        <file>Education/subject-geography_large@1x.png</file>
        <file>Education/subject-geography_small@1x.png</file>
        <file>Education/subject-geography-filled_large@1x.png</file>
        <file>Education/subject-geography-filled_small@1x.png</file>
        <file>Education/subject-geometry_large@1x.png</file>
        <file>Education/subject-geometry_small@1x.png</file>
        <file>Education/subject-geometry-filled_large@1x.png</file>
        <file>Education/subject-geometry-filled_small@1x.png</file>
        <file>Education/subject-history_large@1x.png</file>
        <file>Education/subject-history_small@1x.png</file>
        <file>Education/subject-history-filled_large@1x.png</file>
        <file>Education/subject-history-filled_small@1x.png</file>
        <file>Education/subject-languages_large@1x.png</file>
        <file>Education/subject-languages_small@1x.png</file>
        <file>Education/subject-languages-filled_large@1x.png</file>
        <file>Education/subject-languages-filled_small@1x.png</file>
        <file>Education/subject-law_large@1x.png</file>
        <file>Education/subject-law_small@1x.png</file>
        <file>Education/subject-law-filled_large@1x.png</file>
        <file>Education/subject-law-filled_small@1x.png</file>
        <file>Education/subject-literature_large@1x.png</file>
        <file>Education/subject-literature_small@1x.png</file>
        <file>Education/subject-literature-filled_large@1x.png</file>
        <file>Education/subject-literature-filled_small@1x.png</file>
        <file>Education/subject-math_large@1x.png</file>
        <file>Education/subject-math_small@1x.png</file>
        <file>Education/subject-math-filled_large@1x.png</file>
        <file>Education/subject-math-filled_small@1x.png</file>
        <file>Education/subject-mecanics_large@1x.png</file>
        <file>Education/subject-mecanics_small@1x.png</file>
        <file>Education/subject-mecanics-filled_large@1x.png</file>
        <file>Education/subject-mecanics-filled_small@1x.png</file>
        <file>Education/subject-medicine_large@1x.png</file>
        <file>Education/subject-medicine_small@1x.png</file>
        <file>Education/subject-medicine-filled_large@1x.png</file>
        <file>Education/subject-medicine-filled_small@1x.png</file>
        <file>Education/subject-music_large@1x.png</file>
        <file>Education/subject-music_small@1x.png</file>
        <file>Education/subject-music-filled_large@1x.png</file>
        <file>Education/subject-music-filled_small@1x.png</file>
        <file>Education/subject-physics_large@1x.png</file>
        <file>Education/subject-physics_small@1x.png</file>
        <file>Education/subject-physics-filled_large@1x.png</file>
        <file>Education/subject-physics-filled_small@1x.png</file>
        <file>Education/subject-programming_large@1x.png</file>
        <file>Education/subject-programming_small@1x.png</file>
        <file>Education/subject-programming-filled_large@1x.png</file>
        <file>Education/subject-programming-filled_small@1x.png</file>
        <file>Education/subject-research_large@1x.png</file>
        <file>Education/subject-research_small@1x.png</file>
        <file>Education/subject-research-filled_large@1x.png</file>
        <file>Education/subject-research-filled_small@1x.png</file>
        <file>Education/subject-science_large@1x.png</file>
        <file>Education/subject-science_small@1x.png</file>
        <file>Education/subject-science-filled_large@1x.png</file>
        <file>Education/subject-science-filled_small@1x.png</file>
        <file>Education/subject-sport_large@1x.png</file>
        <file>Education/subject-sport_small@1x.png</file>
        <file>Education/subject-sport-filled_large@1x.png</file>
        <file>Education/subject-sport-filled_small@1x.png</file>
        <file>Education/subject-writing_large@1x.png</file>
        <file>Education/subject-writing_small@1x.png</file>
        <file>Education/subject-writing-filled_large@1x.png</file>
        <file>Education/subject-writing-filled_small@1x.png</file>
        <file>Education/thinking_large@1x.png</file>
        <file>Education/thinking_small@1x.png</file>
        <file>Education/thinking-filled_large@1x.png</file>
        <file>Education/thinking-filled_small@1x.png</file>
        <file>Education/tool-brush_large@1x.png</file>
        <file>Education/tool-brush_small@1x.png</file>
        <file>Education/tool-brush-filled_large@1x.png</file>
        <file>Education/tool-brush-filled_small@1x.png</file>
        <file>Education/tool-calculator_large@1x.png</file>
        <file>Education/tool-calculator_small@1x.png</file>
        <file>Education/tool-calculator-filled_large@1x.png</file>
        <file>Education/tool-calculator-filled_small@1x.png</file>
        <file>Education/tool-eraser_large@1x.png</file>
        <file>Education/tool-eraser_small@1x.png</file>
        <file>Education/tool-eraser-filled_large@1x.png</file>
        <file>Education/tool-eraser-filled_small@1x.png</file>
        <file>Education/tool-lamp_large@1x.png</file>
        <file>Education/tool-lamp_small@1x.png</file>
        <file>Education/tool-lamp-filled_large@1x.png</file>
        <file>Education/tool-lamp-filled_small@1x.png</file>
        <file>Education/tool-notebook_large@1x.png</file>
        <file>Education/tool-notebook_small@1x.png</file>
        <file>Education/tool-notebook-filled_large@1x.png</file>
        <file>Education/tool-notebook-filled_small@1x.png</file>
        <file>Education/tool-pen-pencil_large@1x.png</file>
        <file>Education/tool-pen-pencil_small@1x.png</file>
        <file>Education/tool-pen-pencil-filled_large@1x.png</file>
        <file>Education/tool-pen-pencil-filled_small@1x.png</file>
        <file>Education/tool-ruler-pencil_large@1x.png</file>
        <file>Education/tool-ruler-pencil_small@1x.png</file>
        <file>Education/tool-ruler-pencil-filled_large@1x.png</file>
        <file>Education/tool-ruler-pencil-filled_small@1x.png</file>
        <file>Education/tool-set-square_large@1x.png</file>
        <file>Education/tool-set-square_small@1x.png</file>
        <file>Education/tool-set-square-filled_large@1x.png</file>
        <file>Education/tool-set-square-filled_small@1x.png</file>
        <file>Education/understanding_large@1x.png</file>
        <file>Education/understanding_small@1x.png</file>
        <file>Education/understanding-filled_large@1x.png</file>
        <file>Education/understanding-filled_small@1x.png</file>
    </qresource>
</RCC>
